* {margin:0;padding:0;}
html,body {height:100%;}
body {}

a:link, a:visited {color:#195480;text-decoration:none;}
a:active {color:#F08900;text-decoration:none;}
a:hover {color:#F08900;text-decoration:none;}
a img {border-width:0;}

*::-moz-selection {background-color:#195480;color:#fff;}
*::selection {background-color:#195480;color:#fff;}

.ofRow {display: none;position:absolute;left:0;top:0;width:100%;height:25px;text-align:center;background:transparent url('http://www.online-forum.net/of_bann_img/menuklei2.gif') repeat-x top;margin:0;padding:0;z-index:50;}

.clearingItem {clear:both;float:none;}
.width_2 {float:left;width:480px;margin:0 0 0 20px;}
.width_3 {float:left;width:310px;margin:0 0 0 20px;}
.leftColumn {margin:0;}

/* ERRORPAGE */
.Success {color:green;}
.error, .Error, .errorText {color:red;}
#errorContainer {width:400px;margin:auto;margin-top:10px;border:1px solid rgb(207,217,227);text-align:center;}
#errorContainer h1 {background:rgb(207,216,226);color:#142F5D;text-align:center;}
#errorContainer #footerError {margin:15px;font-size:small;color:#fff;}
#errorContainer .error {color:#142F5D;}

/* BODY-CONTAINERS */
#maincontainer {position:relative;width:100%;min-height:100%;background:#fff;margin:0;padding:0;}
#header {position:relative;width:100%;min-height:550px;background:#fff url('./../../images/bg_header.png') repeat-x;margin:0;padding:0;}
#header-banner {position:absolute;top: 182px;left:0;width:100%;height:250px;background:#fff url('./../../images/bg_header-banner.png') no-repeat center 0;margin:0;padding:0;}
#header-content {position:relative;width:1000px;height:550px;margin:0 auto;}
#header-content #header-slogan {position:absolute;top:105px;left:0;line-height:25px;font-size:21px;margin:0;padding:0;}
#header-content img#logo {position:absolute;top:35px;right:0;margin:0;padding:0;}
#content {position:relative;width:1000px;margin:0 auto;padding:30px 0 160px 0;}
#content ul {list-style:square;padding:0 0 10px 18px;}
#content ul li ul {list-style:square;padding:0 0 0 18px;}
#content table ul {list-style:square;padding:10px 0 10px 18px;}
#footer {position:absolute;width:100%;height:120px;background:#195480;margin-top:-120px;padding:0;}
#footer-content {position:relative;width:1000px;height:80px;color:#fff;margin:0 auto;padding:40px 0 0 0;}
#footer-content a {color:#fff;}
#footer-content a:hover {color:#94d5f3;}

/* NAVIGATIONS */
.rightColNavi {display:none;}

#navigation {position:absolute;bottom:58px;left:0;list-style:none;width:1000px;height:50px;margin:0;padding:0;z-index:10;}
#navigation li {float:left;height:50px;line-height:50px;margin:0;padding:0;z-index:10;}
#navigation li:hover {background:#195480;}
#navigation li.active {background:#195480;}
#navigation li a {font-size:18px;text-transform:uppercase;color:#195480;margin:0;padding:10px;z-index:10;}
#navigation li:hover a {color:#fff;}
#navigation li.active a {color:#fff;}

#navigation li ul {position:absolute;top:50px;left:0;display:none;list-style:none;width:1000px;height:47px;background:#195480;margin:0;padding:0;z-index:10;}
#navigation li:hover ul {display:block;}
#navigation li:hover ul li {position:relative;float:left;height:47px;line-height:47px;margin:0;padding:0;z-index:10;z-index:10;}
#navigation li:hover ul li a {font-size:15px;text-transform:uppercase;color:#fff;margin:0;padding:9px 10px;z-index:10;}
#navigation li:hover ul li:hover a {color:#f08900;background:transparent;}
#navigation li:hover ul li.active a {color:#f08900;background:transparent;}

#navigation li:hover ul li ul {display:none;}

#sub-navigation {position:absolute;bottom:11px;left:0;list-style:none;width:1000px;height:47px;margin:0;padding:0;}
#sub-navigation li {position:relative;float:left;height:47px;line-height:47px;margin:0;padding:0;}
#sub-navigation li a {font-size:15px;text-transform:uppercase;color:#fff;margin:0;padding:9px 10px;}
#sub-navigation li:hover a {color:#f08900;}
#sub-navigation li.active a {color:#f08900;}

#sub-navigation li ul {display:none;}

/* EBENE 3 */
#naviContainer-3 {position: relative; background: #94D5F3; width: 100%;height: 47px; margin: -11px 0 0 0;}
#sub-navigation-3 {position:absolute;left:50%; margin-left: -500px;list-style:none;width:1000px;height:47px;padding:0;}
#sub-navigation-3 li {position:relative;float:left;height:47px;line-height:47px;margin:0;padding:0;}
#sub-navigation-3 li a {font-size:12px;text-transform:uppercase;color:#195480;margin:0;padding:9px 4px;}
#sub-navigation-3 li:hover a {color:#f08900;}
#sub-navigation-3 li.active a {color:#f08900;}
#sub-navigation-3 li ul {display:none;}
#naviContainer-3.multi, #naviContainer-3.multi #sub-navigation-3 {height:94px;}
#naviContainer-3 .Depth1.anmeldung {background:#f08900;color:#195480;}
#naviContainer-3 .Depth1.anmeldung:hover > a {color:#195480;text-decoration:underline;}

/* EBENE 4 */
#naviContainer-4 {position: relative;background: #195480; width: 100%;height: 47px;}
#sub-navigation-4 {position:absolute;left:50%; margin-left: -500px;list-style:none;width:1000px;height:47px;padding:0;}
#sub-navigation-4 li {position:relative;float:left;height:47px;line-height:47px;margin:0;padding:0;}
#sub-navigation-4 li a {font-size:12px;text-transform:uppercase;color:#fff;margin:0;padding:9px 5px;}
#sub-navigation-4 li:hover a {color:#f08900;}
#sub-navigation-4 li.active a {color:#f08900;}
#sub-navigation-4 li ul {display:none;}

/* EBENE 5 */
#naviContainer-5 {position: relative; background: #94D5F3; width: 100%;height: 47px;}
#sub-navigation-5 {position:absolute;left:50%; margin-left: -500px;list-style:none;width:1000px;height:47px;padding:0;}
#sub-navigation-5 li {position:relative;float:left;height:47px;line-height:47px;margin:0;padding:0;}
#sub-navigation-5 li a {font-size:12px;text-transform:uppercase;color:#195480;margin:0;padding:9px 5px;}
#sub-navigation-5 li:hover a {color:#f08900;}
#sub-navigation-5 li.active a {color:#f08900;}
#sub-navigation-5 li ul {display:none;}

#footer-navigation {position:absolute;top:40px;right:0;list-style:none;margin:0;padding:0;}
#footer-navigation li {position:relative;float:left;margin:0 0 0 10px;padding:0;}
#footer-navigation li a {font-size:18px;text-transform:uppercase;color:#fff;}
#footer-navigation li:hover a {color:#94d5f3;}
#footer-navigation li.active a {color:#94d5f3;}

#footer-navigation li ul {display:none;}

#facebooklogo{width:150px;height:50px;position:relative;float:right;right:250px;bottom:25px;display: flex;justify-content:space-between;}
#facebooklogo img{width:auto;height:50px;}
#facebooklogo #ytb{transform: scale(0.85);}

/* NEWS */
.newsContainer {position:relative; margin:40px 0;padding:0 0; background: #F3F3F3;}
.newsContainer h2{border-bottom: none;}
.newsContainer.first {padding:0 0 0 0;}
.newsContentThumbnail {position:relative;float:left;width:220px;height:145px;overflow:hidden;margin:0 25px 0 0;padding:0;}
.newsContentText {position:relative;float:left;width:695px;margin:0;padding:0;}
.newsDate {letter-spacing:1px;}
.newsspace {height: 25px; width: 100%; background: #fff;border-bottom: 2px solid #F08900;}
.newsLink{float:right; margin-bottom: 5px;}

/* CONTACTFORM */
#cmsContactForm {margin-top: 44px;}
#cmsContactForm input.text {position:relative;width:438px;height:40px;line-height:40px;font-family:Arial;font-size:12px;font-weight:normal;line-height:18px;color:#195480;background:#fff;border:1px solid #195480;margin:0 0 10px 0;padding:0 10px;}
#cmsContactForm input.text:focus{border:1px solid #F08900;}
#cmsContactForm textarea {position:relative;width:438px;height:105px;font-family:Arial;font-size:12px;font-weight:normal;line-height:18px;color:#195480;background:#fff;border:1px solid #195480;resize:none;margin:0 0 10px 0;padding:10px;}
#cmsContactForm textarea:focus{border:1px solid #F08900;}
#cmsContactForm .buttonRow input {position:relative;float:left;width:225px;height:35px;line-height:35px;font-family:Arial;font-size:12px;font-weight:normal;line-height:18px;text-align:center;color:#195480;background:#fff;border:1px solid #195480;margin:0 0 10px 0;padding:0;}
#cmsContactForm .buttonRow input.submit {margin:0 10px 0 0;}
#cmsContactForm .buttonRow input:hover {cursor:pointer;color:#58e4ca; background:#195480; color: #fff; }

/* FORMROW */
.formRow{width: 100%;}
.formRow label{float: left; width: 150px; line-height: 35px;}
.formRow input{float: right; width: 450px;position:relative;height:35px;line-height:35px;font-family:Arial;font-size:12px;font-weight:normal;line-height:18px;color:#195480;background:#fff;border:1px solid #195480;margin:0 0 10px 0;padding:0 10px;}
/* BUTTONROW */
.buttonRow {width: 100%;}
.buttonRow button {position:relative;float:right;width:225px;height:35px;line-height:35px;font-family:Arial;font-size:12px;font-weight:normal;line-height:18px;text-align:center;color:#195480;background:#fff;border:1px solid #195480;margin:0 0 10px 0;padding:0;}
.buttonRow button.submit {margin:0 10px 0 0;}
.buttonRow button:hover {cursor:pointer;color:#58e4ca; background:#195480; color: #fff; }

.customLogoutForm {float:right;}
.customLogoutForm button {font-size:14px;border:0;background:none;cursor:pointer;padding:2px;color:#19547E;}

#langSwitch{float:right; margin: 10px 0 0 0;}
#langSwitch a img{width: 23px;}

.searchpagesLink {display:inline-block;margin:0 2px;padding:0 4px;}
.searchpagesLink.active {color:red;}
.searchPage {display:none;}
.searchPage.active {display:block;}
.searchLegend {width:620px;margin-top:20px;background:#94d5f3;color:#195480;}
.searchLegend .num {float:left;width:50px;padding:0 0 0 3px;box-sizing:border-box;}
.searchLegend .con {float:left;width:490px;}
.searchLegend .dat {float:left;width:80px;text-align:right;padding:0 3px 0 0;box-sizing:border-box;}
.searchErg {margin:15px 0 0;padding:15px 0 0;border-top:1px solid #195480;width:620px;}
.searchErg .num {float:left;width:50px;}
.searchErg .con {float:left;width:490px;}
.searchErg .dat {float:left;width:80px;text-align:right;}
.searchErg .con .ttl {color:#747474 !important;font-weight:bold;}
.searchErg .con .url {font-size:12px;}


/* COOKIE BANNER */
#cmsCookieChoiceBannerModal {position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.01);opacity:0.01;z-index:9999;}
#cmsCookieChoiceBanner {position:fixed;bottom:0!important;top:unset!important;;left:0;right:0;background: rgba(60, 60, 60, 0.9) !important;color: #fff;font-size:14px;font-family:Arial,sans-serif;line-height:1.2;z-index:10000;box-shadow:0 0 15px rgba(0, 0, 0, 0.2);max-height:300px;overflow:auto;}
#cmsCookieChoiceBanner.cmsCookieChoiceBanner {background:rgba(60, 60, 60, 0.9) !important;}
#cmsCookieChoiceBannerInner {position:relative;margin:0 auto;max-width:1000px!important;padding:20px 10px 10px 10px;box-sizing:border-box;text-align:left;}
#cmsCookieChoiceBannerTitle {font-size:18px;font-weight:bold;margin-bottom:3px;}
#cmsCookieChoiceBannerText {margin-bottom:5px;}
#cmsCookieChoiceBanner {-webkit-filter:unset;filter:unset;}

.cmsCookieChoiceBannerToolbox {color:#fff;font-size:14px;font-family:Arial,sans-serif;line-height:1.2;}
.cmsCookieChoiceBannerGroup {float:left;margin:10px 20px 10px 0;width:220px;}
.cmsCookieChoiceBannerGroupTitle {font-weight:bold;margin-bottom:5px;}
.cmsCookieChoiceBannerChoice {margin:5px 0 0;}
.cmsCookieChoiceBannerChoice input[type=checkbox] {margin:0 5px 0 0;background:unset;padding:unset;vertical-align:middle;}
.cmsCookieChoiceBannerChoice label {vertical-align:middle;}
.cmsCookieChoiceBannerChoice label.marked {font-weight:bold;}
.cmsCookieChoiceBannerChoiceInfoIcon {display:inline-block;margin:0 0 0 5px;opacity:0.6;cursor:pointer;padding:0 2px;vertical-align:middle;}
.cmsCookieChoiceBannerChoiceInfo {margin:3px 0 0;font-size:12px;opacity:0.8;}
.cmsCookieChoiceBannerToolboxButtons {margin:10px 0 0;}
.cmsCookieChoiceBannerToolboxButtons button {border:0;background:#333;color:#fff;margin:0 5px 5px 0;padding:5px 10px;font-size:14px;line-height:1.2;border-radius:0;-webkit-appearance:none;cursor:pointer;outline:0;}
.cmsCookieChoiceBannerToolboxButtons button.default {background: #1A547F!important;}
.cmsCookieChoiceBannerToolboxButtons button:hover {background:#95D5F3!important;}
.cmsCookieChoiceBannerToolboxButtons button.default:hover {background: #95D5F3!important;}
.cmsCookieChoiceBannerToolboxButtons button.transparentButton {background: transparent;color:#fff;opacity:0.6;font-size:12px;padding:5px 5px;}
.cmsCookieChoiceBannerToolboxButtons button.transparentButton:hover {background: transparent;}